// File generated by 2goarray v0.1.0 (http://github.com/cratonica/2goarray)

package constants

var SystrayIconDark []byte = []byte{
	0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d, 
	0x49, 0x48, 0x44, 0x52, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x02, 0x00, 
	0x08, 0x03, 0x00, 0x00, 0x00, 0xc3, 0xa6, 0x24, 0xc8, 0x00, 0x00, 0x00, 
	0x19, 0x74, 0x45, 0x58, 0x74, 0x53, 0x6f, 0x66, 0x74, 0x77, 0x61, 0x72, 
	0x65, 0x00, 0x41, 0x64, 0x6f, 0x62, 0x65, 0x20, 0x49, 0x6d, 0x61, 0x67, 
	0x65, 0x52, 0x65, 0x61, 0x64, 0x79, 0x71, 0xc9, 0x65, 0x3c, 0x00, 0x00, 
	0x03, 0x68, 0x69, 0x54, 0x58, 0x74, 0x58, 0x4d, 0x4c, 0x3a, 0x63, 0x6f, 
	0x6d, 0x2e, 0x61, 0x64, 0x6f, 0x62, 0x65, 0x2e, 0x78, 0x6d, 0x70, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x3c, 0x3f, 0x78, 0x70, 0x61, 0x63, 0x6b, 0x65, 
	0x74, 0x20, 0x62, 0x65, 0x67, 0x69, 0x6e, 0x3d, 0x22, 0xef, 0xbb, 0xbf, 
	0x22, 0x20, 0x69, 0x64, 0x3d, 0x22, 0x57, 0x35, 0x4d, 0x30, 0x4d, 0x70, 
	0x43, 0x65, 0x68, 0x69, 0x48, 0x7a, 0x72, 0x65, 0x53, 0x7a, 0x4e, 0x54, 
	0x63, 0x7a, 0x6b, 0x63, 0x39, 0x64, 0x22, 0x3f, 0x3e, 0x20, 0x3c, 0x78, 
	0x3a, 0x78, 0x6d, 0x70, 0x6d, 0x65, 0x74, 0x61, 0x20, 0x78, 0x6d, 0x6c, 
	0x6e, 0x73, 0x3a, 0x78, 0x3d, 0x22, 0x61, 0x64, 0x6f, 0x62, 0x65, 0x3a, 
	0x6e, 0x73, 0x3a, 0x6d, 0x65, 0x74, 0x61, 0x2f, 0x22, 0x20, 0x78, 0x3a, 
	0x78, 0x6d, 0x70, 0x74, 0x6b, 0x3d, 0x22, 0x41, 0x64, 0x6f, 0x62, 0x65, 
	0x20, 0x58, 0x4d, 0x50, 0x20, 0x43, 0x6f, 0x72, 0x65, 0x20, 0x35, 0x2e, 
	0x33, 0x2d, 0x63, 0x30, 0x31, 0x31, 0x20, 0x36, 0x36, 0x2e, 0x31, 0x34, 
	0x35, 0x36, 0x36, 0x31, 0x2c, 0x20, 0x32, 0x30, 0x31, 0x32, 0x2f, 0x30, 
	0x32, 0x2f, 0x30, 0x36, 0x2d, 0x31, 0x34, 0x3a, 0x35, 0x36, 0x3a, 0x32, 
	0x37, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x22, 0x3e, 0x20, 
	0x3c, 0x72, 0x64, 0x66, 0x3a, 0x52, 0x44, 0x46, 0x20, 0x78, 0x6d, 0x6c, 
	0x6e, 0x73, 0x3a, 0x72, 0x64, 0x66, 0x3d, 0x22, 0x68, 0x74, 0x74, 0x70, 
	0x3a, 0x2f, 0x2f, 0x77, 0x77, 0x77, 0x2e, 0x77, 0x33, 0x2e, 0x6f, 0x72, 
	0x67, 0x2f, 0x31, 0x39, 0x39, 0x39, 0x2f, 0x30, 0x32, 0x2f, 0x32, 0x32, 
	0x2d, 0x72, 0x64, 0x66, 0x2d, 0x73, 0x79, 0x6e, 0x74, 0x61, 0x78, 0x2d, 
	0x6e, 0x73, 0x23, 0x22, 0x3e, 0x20, 0x3c, 0x72, 0x64, 0x66, 0x3a, 0x44, 
	0x65, 0x73, 0x63, 0x72, 0x69, 0x70, 0x74, 0x69, 0x6f, 0x6e, 0x20, 0x72, 
	0x64, 0x66, 0x3a, 0x61, 0x62, 0x6f, 0x75, 0x74, 0x3d, 0x22, 0x22, 0x20, 
	0x78, 0x6d, 0x6c, 0x6e, 0x73, 0x3a, 0x78, 0x6d, 0x70, 0x4d, 0x4d, 0x3d, 
	0x22, 0x68, 0x74, 0x74, 0x70, 0x3a, 0x2f, 0x2f, 0x6e, 0x73, 0x2e, 0x61, 
	0x64, 0x6f, 0x62, 0x65, 0x2e, 0x63, 0x6f, 0x6d, 0x2f, 0x78, 0x61, 0x70, 
	0x2f, 0x31, 0x2e, 0x30, 0x2f, 0x6d, 0x6d, 0x2f, 0x22, 0x20, 0x78, 0x6d, 
	0x6c, 0x6e, 0x73, 0x3a, 0x73, 0x74, 0x52, 0x65, 0x66, 0x3d, 0x22, 0x68, 
	0x74, 0x74, 0x70, 0x3a, 0x2f, 0x2f, 0x6e, 0x73, 0x2e, 0x61, 0x64, 0x6f, 
	0x62, 0x65, 0x2e, 0x63, 0x6f, 0x6d, 0x2f, 0x78, 0x61, 0x70, 0x2f, 0x31, 
	0x2e, 0x30, 0x2f, 0x73, 0x54, 0x79, 0x70, 0x65, 0x2f, 0x52, 0x65, 0x73, 
	0x6f, 0x75, 0x72, 0x63, 0x65, 0x52, 0x65, 0x66, 0x23, 0x22, 0x20, 0x78, 
	0x6d, 0x6c, 0x6e, 0x73, 0x3a, 0x78, 0x6d, 0x70, 0x3d, 0x22, 0x68, 0x74, 
	0x74, 0x70, 0x3a, 0x2f, 0x2f, 0x6e, 0x73, 0x2e, 0x61, 0x64, 0x6f, 0x62, 
	0x65, 0x2e, 0x63, 0x6f, 0x6d, 0x2f, 0x78, 0x61, 0x70, 0x2f, 0x31, 0x2e, 
	0x30, 0x2f, 0x22, 0x20, 0x78, 0x6d, 0x70, 0x4d, 0x4d, 0x3a, 0x4f, 0x72, 
	0x69, 0x67, 0x69, 0x6e, 0x61, 0x6c, 0x44, 0x6f, 0x63, 0x75, 0x6d, 0x65, 
	0x6e, 0x74, 0x49, 0x44, 0x3d, 0x22, 0x78, 0x6d, 0x70, 0x2e, 0x64, 0x69, 
	0x64, 0x3a, 0x46, 0x39, 0x37, 0x46, 0x31, 0x31, 0x37, 0x34, 0x30, 0x37, 
	0x32, 0x30, 0x36, 0x38, 0x31, 0x31, 0x41, 0x30, 0x31, 0x46, 0x45, 0x30, 
	0x37, 0x42, 0x44, 0x34, 0x30, 0x39, 0x36, 0x38, 0x31, 0x38, 0x22, 0x20, 
	0x78, 0x6d, 0x70, 0x4d, 0x4d, 0x3a, 0x44, 0x6f, 0x63, 0x75, 0x6d, 0x65, 
	0x6e, 0x74, 0x49, 0x44, 0x3d, 0x22, 0x78, 0x6d, 0x70, 0x2e, 0x64, 0x69, 
	0x64, 0x3a, 0x42, 0x46, 0x34, 0x30, 0x42, 0x36, 0x36, 0x41, 0x38, 0x36, 
	0x30, 0x31, 0x31, 0x31, 0x45, 0x41, 0x39, 0x32, 0x46, 0x33, 0x42, 0x36, 
	0x34, 0x30, 0x37, 0x30, 0x32, 0x33, 0x34, 0x46, 0x34, 0x37, 0x22, 0x20, 
	0x78, 0x6d, 0x70, 0x4d, 0x4d, 0x3a, 0x49, 0x6e, 0x73, 0x74, 0x61, 0x6e, 
	0x63, 0x65, 0x49, 0x44, 0x3d, 0x22, 0x78, 0x6d, 0x70, 0x2e, 0x69, 0x69, 
	0x64, 0x3a, 0x42, 0x46, 0x34, 0x30, 0x42, 0x36, 0x36, 0x39, 0x38, 0x36, 
	0x30, 0x31, 0x31, 0x31, 0x45, 0x41, 0x39, 0x32, 0x46, 0x33, 0x42, 0x36, 
	0x34, 0x30, 0x37, 0x30, 0x32, 0x33, 0x34, 0x46, 0x34, 0x37, 0x22, 0x20, 
	0x78, 0x6d, 0x70, 0x3a, 0x43, 0x72, 0x65, 0x61, 0x74, 0x6f, 0x72, 0x54, 
	0x6f, 0x6f, 0x6c, 0x3d, 0x22, 0x41, 0x64, 0x6f, 0x62, 0x65, 0x20, 0x50, 
	0x68, 0x6f, 0x74, 0x6f, 0x73, 0x68, 0x6f, 0x70, 0x20, 0x43, 0x53, 0x36, 
	0x20, 0x28, 0x4d, 0x61, 0x63, 0x69, 0x6e, 0x74, 0x6f, 0x73, 0x68, 0x29, 
	0x22, 0x3e, 0x20, 0x3c, 0x78, 0x6d, 0x70, 0x4d, 0x4d, 0x3a, 0x44, 0x65, 
	0x72, 0x69, 0x76, 0x65, 0x64, 0x46, 0x72, 0x6f, 0x6d, 0x20, 0x73, 0x74, 
	0x52, 0x65, 0x66, 0x3a, 0x69, 0x6e, 0x73, 0x74, 0x61, 0x6e, 0x63, 0x65, 
	0x49, 0x44, 0x3d, 0x22, 0x78, 0x6d, 0x70, 0x2e, 0x69, 0x69, 0x64, 0x3a, 
	0x46, 0x39, 0x37, 0x46, 0x31, 0x31, 0x37, 0x34, 0x30, 0x37, 0x32, 0x30, 
	0x36, 0x38, 0x31, 0x31, 0x41, 0x30, 0x31, 0x46, 0x45, 0x30, 0x37, 0x42, 
	0x44, 0x34, 0x30, 0x39, 0x36, 0x38, 0x31, 0x38, 0x22, 0x20, 0x73, 0x74, 
	0x52, 0x65, 0x66, 0x3a, 0x64, 0x6f, 0x63, 0x75, 0x6d, 0x65, 0x6e, 0x74, 
	0x49, 0x44, 0x3d, 0x22, 0x78, 0x6d, 0x70, 0x2e, 0x64, 0x69, 0x64, 0x3a, 
	0x46, 0x39, 0x37, 0x46, 0x31, 0x31, 0x37, 0x34, 0x30, 0x37, 0x32, 0x30, 
	0x36, 0x38, 0x31, 0x31, 0x41, 0x30, 0x31, 0x46, 0x45, 0x30, 0x37, 0x42, 
	0x44, 0x34, 0x30, 0x39, 0x36, 0x38, 0x31, 0x38, 0x22, 0x2f, 0x3e, 0x20, 
	0x3c, 0x2f, 0x72, 0x64, 0x66, 0x3a, 0x44, 0x65, 0x73, 0x63, 0x72, 0x69, 
	0x70, 0x74, 0x69, 0x6f, 0x6e, 0x3e, 0x20, 0x3c, 0x2f, 0x72, 0x64, 0x66, 
	0x3a, 0x52, 0x44, 0x46, 0x3e, 0x20, 0x3c, 0x2f, 0x78, 0x3a, 0x78, 0x6d, 
	0x70, 0x6d, 0x65, 0x74, 0x61, 0x3e, 0x20, 0x3c, 0x3f, 0x78, 0x70, 0x61, 
	0x63, 0x6b, 0x65, 0x74, 0x20, 0x65, 0x6e, 0x64, 0x3d, 0x22, 0x72, 0x22, 
	0x3f, 0x3e, 0xe7, 0x27, 0xa6, 0x95, 0x00, 0x00, 0x00, 0x30, 0x50, 0x4c, 
	0x54, 0x45, 0xe9, 0xe9, 0xe9, 0xb6, 0xb6, 0xb6, 0xc5, 0xc5, 0xc5, 0xdb, 
	0xdb, 0xdb, 0xa9, 0xa9, 0xa9, 0x9a, 0x9a, 0x9a, 0xd0, 0xd0, 0xd0, 0x5d, 
	0x5d, 0x5d, 0x05, 0x05, 0x05, 0x96, 0x96, 0x96, 0x2a, 0x2a, 0x2a, 0xde, 
	0xde, 0xde, 0x14, 0x14, 0x14, 0xfa, 0xfa, 0xfa, 0x00, 0x00, 0x00, 0xff, 
	0xff, 0xff, 0x6f, 0xc0, 0xd5, 0xce, 0x00, 0x00, 0x00, 0x10, 0x74, 0x52, 
	0x4e, 0x53, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
	0xff, 0xff, 0xff, 0xff, 0xff, 0x00, 0xe0, 0x23, 0x5d, 0x19, 0x00, 0x00, 
	0x0c, 0x26, 0x49, 0x44, 0x41, 0x54, 0x78, 0xda, 0xec, 0xdc, 0x5b, 0x57, 
	0xdb, 0x38, 0x14, 0x40, 0x61, 0x4c, 0x80, 0xa6, 0x24, 0x90, 0xff, 0xff, 
	0x6f, 0xa7, 0xab, 0x33, 0x53, 0x9a, 0x90, 0x8b, 0x25, 0xeb, 0x72, 0xa4, 
	0xbd, 0xf5, 0xd8, 0x07, 0x16, 0xf6, 0xfe, 0x74, 0x7c, 0xa1, 0xcb, 0x4f, 
	0x27, 0x17, 0x7a, 0x3d, 0x79, 0x0a, 0x04, 0xe0, 0x12, 0x80, 0x4b, 0x00, 
	0xe5, 0xd6, 0xc7, 0x8b, 0xe7, 0x95, 0x0d, 0xe0, 0xf3, 0xd5, 0x13, 0x5b, 
	0x61, 0x3d, 0x1f, 0x46, 0x01, 0xb0, 0x57, 0x40, 0x85, 0xb5, 0xdb, 0xef, 
	0xc6, 0x01, 0xa0, 0x80, 0xe2, 0xeb, 0xed, 0xf8, 0x39, 0x12, 0x00, 0x05, 
	0x14, 0x5e, 0xcb, 0xaf, 0x93, 0x3a, 0x14, 0x00, 0x05, 0x94, 0xed, 0x7f, 
	0xfc, 0x1c, 0x0d, 0x80, 0x02, 0x4a, 0xf7, 0x1f, 0x0d, 0x80, 0x02, 0x0a, 
	0xf7, 0x1f, 0x0e, 0x80, 0x02, 0xca, 0xf6, 0x1f, 0x0f, 0x80, 0x02, 0x8a, 
	0xf6, 0x1f, 0x10, 0x80, 0x02, 0x0a, 0xac, 0xe7, 0x3f, 0xa7, 0x73, 0x40, 
	0x00, 0x0a, 0x28, 0xb7, 0xff, 0xc7, 0x04, 0xa0, 0x80, 0x02, 0xcf, 0xff, 
	0x43, 0x03, 0x50, 0x40, 0xa9, 0xfd, 0x3f, 0x2a, 0x00, 0x05, 0x94, 0xea, 
	0x3f, 0x2a, 0x00, 0x05, 0x14, 0xea, 0x3f, 0x2c, 0x00, 0x05, 0x94, 0xe9, 
	0x3f, 0x2e, 0x00, 0x05, 0x14, 0xe9, 0x3f, 0x30, 0x00, 0x05, 0x6c, 0x7a, 
	0xfe, 0x9f, 0x00, 0x80, 0x02, 0xb6, 0xef, 0xff, 0xb1, 0x01, 0x28, 0x60, 
	0xc3, 0xf3, 0xff, 0x14, 0x00, 0x14, 0xb0, 0x75, 0xff, 0x8f, 0x0e, 0x40, 
	0x01, 0x5b, 0xfb, 0x8f, 0x0e, 0x40, 0x01, 0x1b, 0xfb, 0x0f, 0x0f, 0x40, 
	0x01, 0xdb, 0xfa, 0x8f, 0x0f, 0x40, 0x01, 0x9b, 0xfa, 0x4f, 0x00, 0x40, 
	0x01, 0x99, 0xf7, 0xff, 0xd3, 0x00, 0x50, 0x40, 0xfe, 0xfe, 0x9f, 0x03, 
	0x80, 0x02, 0xb2, 0xf7, 0xff, 0x24, 0x00, 0x14, 0x90, 0xbb, 0xff, 0x67, 
	0x01, 0xa0, 0x80, 0xcc, 0xfd, 0x3f, 0x0d, 0x00, 0x05, 0xe4, 0xed, 0xff, 
	0x79, 0x00, 0x28, 0x20, 0xaf, 0xff, 0x3c, 0x00, 0x14, 0x90, 0xd5, 0x7f, 
	0x22, 0x00, 0x0a, 0x48, 0xbe, 0xfe, 0x4f, 0x06, 0x40, 0x01, 0xe9, 0xfb, 
	0x7f, 0x2e, 0x00, 0x0a, 0x48, 0xde, 0xff, 0x93, 0x01, 0x50, 0x40, 0xea, 
	0xfe, 0x9f, 0x0d, 0x80, 0x02, 0x12, 0xf7, 0xff, 0x74, 0x00, 0x14, 0x90, 
	0xb6, 0xff, 0xe7, 0x03, 0xa0, 0x80, 0xa4, 0xfd, 0x3f, 0x21, 0x00, 0x05, 
	0xa4, 0xec, 0xff, 0x19, 0x01, 0x28, 0x20, 0x61, 0xff, 0x4f, 0x09, 0x40, 
	0x01, 0xeb, 0xf7, 0xff, 0x9c, 0x00, 0xf0, 0x02, 0x96, 0x84, 0x93, 0x35, 
	0x25, 0x00, 0xb8, 0x80, 0x84, 0xfd, 0x3f, 0x2b, 0x00, 0xb4, 0x80, 0x25, 
	0xe9, 0x54, 0x4d, 0x0a, 0x00, 0x2c, 0x20, 0x69, 0xff, 0xcf, 0x0b, 0x00, 
	0x2b, 0x60, 0x49, 0x3c, 0x51, 0xd3, 0x02, 0x80, 0x0a, 0x48, 0xdc, 0xff, 
	0x33, 0x03, 0x40, 0x0a, 0xd8, 0x25, 0x9f, 0xa6, 0x89, 0x01, 0x10, 0x05, 
	0xbc, 0x7e, 0x0a, 0x00, 0x2d, 0x40, 0x00, 0x70, 0x01, 0x02, 0x80, 0x0b, 
	0x10, 0x00, 0x5c, 0x80, 0x00, 0xe0, 0x02, 0x04, 0x00, 0x17, 0x20, 0x00, 
	0xb8, 0x00, 0x01, 0xc0, 0x05, 0x08, 0x00, 0x2e, 0x40, 0x00, 0x70, 0x01, 
	0x02, 0x80, 0x0b, 0x10, 0x00, 0x5c, 0x80, 0x00, 0xe0, 0x02, 0x04, 0x00, 
	0x17, 0x20, 0x00, 0xb8, 0x00, 0x01, 0xc0, 0x05, 0x08, 0x00, 0x2e, 0x40, 
	0x00, 0x70, 0x01, 0x02, 0x80, 0x0b, 0x10, 0x00, 0x5c, 0x80, 0x00, 0xe0, 
	0x02, 0x04, 0x00, 0x17, 0x20, 0x00, 0xb8, 0x00, 0x01, 0xc0, 0x05, 0x08, 
	0x00, 0x2e, 0x40, 0x00, 0x70, 0x01, 0x02, 0x80, 0x0b, 0x10, 0x00, 0x5c, 
	0x80, 0x00, 0xe0, 0x02, 0x04, 0x00, 0x17, 0x20, 0x00, 0xb8, 0x00, 0x01, 
	0xc0, 0x05, 0x08, 0x00, 0x2e, 0x40, 0x00, 0x70, 0x01, 0x02, 0x80, 0x0b, 
	0x10, 0x00, 0x5c, 0x80, 0x00, 0xe0, 0x02, 0x04, 0x90, 0xbe, 0x7e, 0x0a, 
	0x80, 0x0d, 0x60, 0xaa, 0x19, 0x20, 0x00, 0xf8, 0x0c, 0x10, 0x00, 0x7c, 
	0x06, 0x08, 0x00, 0x2e, 0x40, 0x00, 0xf0, 0xab, 0x80, 0x00, 0xe0, 0x33, 
	0x40, 0x00, 0xf0, 0x19, 0x20, 0x00, 0xf8, 0x0c, 0x10, 0x00, 0x5c, 0x80, 
	0x00, 0xe0, 0x57, 0x01, 0x01, 0xc0, 0x67, 0x80, 0x00, 0xe0, 0x33, 0x40, 
	0x00, 0x70, 0x01, 0x02, 0x80, 0x5f, 0x05, 0x04, 0x00, 0x9f, 0x01, 0x02, 
	0x80, 0x0b, 0x10, 0x00, 0x5c, 0x80, 0x00, 0xe0, 0x02, 0x04, 0x00, 0x17, 
	0x20, 0x00, 0xb8, 0x00, 0x01, 0xc0, 0x05, 0x08, 0x00, 0x2e, 0x40, 0x00, 
	0x70, 0x01, 0x02, 0x80, 0x0b, 0x10, 0x00, 0x5c, 0x80, 0x00, 0xe0, 0x02, 
	0x04, 0x00, 0x17, 0x20, 0x00, 0xb8, 0x00, 0x01, 0xc0, 0x05, 0x08, 0x00, 
	0x2e, 0x40, 0x00, 0x5f, 0x6b, 0x4f, 0x14, 0x20, 0x80, 0xaf, 0xf5, 0xfe, 
	0x02, 0x14, 0x20, 0x80, 0xaf, 0x01, 0xf0, 0xfe, 0xb1, 0xf0, 0x04, 0x08, 
	0xe0, 0xaf, 0x09, 0xf0, 0x71, 0xe2, 0x09, 0x10, 0xc0, 0x19, 0x00, 0x9e, 
	0x00, 0x01, 0x9c, 0x03, 0xc0, 0x09, 0x10, 0xc0, 0x05, 0x00, 0x9a, 0x00, 
	0x01, 0x5c, 0x02, 0x80, 0x09, 0x10, 0xc0, 0x37, 0x00, 0x2c, 0x01, 0x02, 
	0xf8, 0x0e, 0x00, 0x25, 0x40, 0x00, 0x57, 0x00, 0x44, 0x16, 0xf0, 0x21, 
	0x80, 0x06, 0x00, 0xe2, 0x0a, 0x58, 0xde, 0x0f, 0x02, 0x68, 0x00, 0x20, 
	0xaa, 0x80, 0x65, 0xff, 0x79, 0x3c, 0x08, 0xa0, 0x01, 0x80, 0x98, 0x02, 
	0x96, 0xfd, 0xaf, 0x83, 0x2a, 0x2b, 0x40, 0x00, 0x37, 0x00, 0x44, 0x14, 
	0xb0, 0xfc, 0x7b, 0x48, 0x45, 0x05, 0x08, 0xe0, 0x16, 0x80, 0x78, 0x02, 
	0x7e, 0xef, 0xff, 0xdf, 0x02, 0x9e, 0x04, 0xd0, 0x00, 0x40, 0x34, 0x01, 
	0xcb, 0xd7, 0x01, 0x15, 0x9c, 0x01, 0x02, 0xb8, 0x0d, 0x20, 0x96, 0x80, 
	0x3f, 0xfb, 0xbf, 0xac, 0x00, 0x01, 0xdc, 0x01, 0x10, 0x49, 0xc0, 0x72, 
	0x7e, 0x38, 0xc5, 0x04, 0x08, 0xe0, 0x1e, 0x80, 0x38, 0x02, 0xce, 0xf6, 
	0x7f, 0x49, 0x01, 0x02, 0xb8, 0x0b, 0x20, 0x8a, 0x80, 0xe5, 0xfb, 0xc1, 
	0x14, 0xba, 0x13, 0x14, 0xc0, 0x7d, 0x00, 0x31, 0x04, 0x2c, 0xd7, 0x8e, 
	0xe5, 0xb8, 0x13, 0x40, 0x03, 0x00, 0x11, 0x04, 0x2c, 0xd7, 0x0f, 0xa5, 
	0xc8, 0x55, 0x40, 0x00, 0x8f, 0x00, 0xf4, 0x17, 0xf0, 0xed, 0xfa, 0x5f, 
	0xf2, 0x2a, 0x20, 0x80, 0x87, 0x00, 0x7a, 0x0b, 0x58, 0x6e, 0x1f, 0x48, 
	0x81, 0x19, 0x20, 0x80, 0xc7, 0x00, 0xfa, 0x0a, 0xb8, 0xb9, 0xff, 0xcb, 
	0x08, 0x10, 0xc0, 0x0a, 0x00, 0xa7, 0xe7, 0x7e, 0x02, 0x96, 0xfb, 0x87, 
	0xb1, 0x59, 0x80, 0x00, 0xd6, 0x00, 0xe8, 0x37, 0x03, 0xee, 0xee, 0xff, 
	0x12, 0x02, 0x04, 0xb0, 0x0a, 0x40, 0x2f, 0x01, 0xcb, 0xe3, 0x83, 0xd8, 
	0x78, 0x27, 0x28, 0x80, 0x75, 0x00, 0xfa, 0x08, 0x58, 0xd6, 0x1c, 0xc3, 
	0xb6, 0xf7, 0x01, 0x02, 0x58, 0x09, 0xa0, 0x87, 0x80, 0x65, 0xdd, 0x21, 
	0x6c, 0xba, 0x0a, 0x08, 0x60, 0x2d, 0x80, 0xf6, 0x02, 0x1e, 0x5e, 0xff, 
	0x4b, 0x08, 0x10, 0xc0, 0x6a, 0x00, 0xad, 0x05, 0x2c, 0xeb, 0x0f, 0x60, 
	0x83, 0x00, 0x01, 0xac, 0x07, 0xd0, 0x56, 0xc0, 0xea, 0xfd, 0xbf, 0xed, 
	0x4e, 0x50, 0x00, 0x09, 0x00, 0x5a, 0xbe, 0x0f, 0x58, 0xd2, 0x7e, 0xfd, 
	0xec, 0x19, 0x20, 0x80, 0x14, 0x00, 0xed, 0x66, 0xc0, 0x73, 0xea, 0x6f, 
	0x9f, 0x2b, 0x40, 0x00, 0x49, 0x00, 0x5a, 0x09, 0x78, 0x4b, 0xff, 0x5e, 
	0x51, 0xa6, 0x00, 0x01, 0xa4, 0x01, 0x68, 0x23, 0xe0, 0x6d, 0x9f, 0xf1, 
	0xc1, 0xaa, 0x3c, 0x01, 0x02, 0x48, 0x04, 0xd0, 0x42, 0xc0, 0x2e, 0xef, 
	0x7b, 0x65, 0x59, 0x02, 0x04, 0x90, 0x0a, 0xa0, 0xbe, 0x80, 0xe7, 0x7d, 
	0xe6, 0x07, 0xeb, 0x72, 0x04, 0x08, 0x20, 0x19, 0x40, 0x6d, 0x01, 0x4b, 
	0xfe, 0xf7, 0x0a, 0x33, 0x04, 0x08, 0x20, 0x1d, 0x40, 0x5d, 0x01, 0xcb, 
	0x7e, 0xc3, 0x07, 0x2b, 0xd3, 0xdf, 0x07, 0x08, 0x20, 0x03, 0x40, 0xcd, 
	0xf7, 0x01, 0xcb, 0xb6, 0xef, 0x95, 0x26, 0xcf, 0x00, 0x01, 0xe4, 0x00, 
	0xa8, 0x37, 0x03, 0x9e, 0xb7, 0x7e, 0xaf, 0x36, 0x55, 0x80, 0x00, 0xb2, 
	0x00, 0x94, 0x12, 0xf0, 0xb2, 0xfd, 0xf9, 0x7f, 0xa3, 0x00, 0x01, 0xe4, 
	0x01, 0xd8, 0x3a, 0xaa, 0xff, 0x5f, 0x4b, 0x89, 0xe7, 0xbf, 0x2d, 0x02, 
	0x04, 0xd0, 0x15, 0xc0, 0xfe, 0x02, 0xc0, 0xb1, 0xc4, 0x0f, 0x4d, 0xba, 
	0x13, 0x14, 0x40, 0xcf, 0x4b, 0xc0, 0x45, 0xff, 0x62, 0x02, 0x76, 0x02, 
	0x18, 0xe2, 0x26, 0x70, 0xff, 0xf2, 0xfd, 0x25, 0x70, 0x19, 0x01, 0x07, 
	0x01, 0x54, 0x05, 0x50, 0xad, 0xff, 0xaf, 0xc7, 0x80, 0xc6, 0x02, 0x04, 
	0xd0, 0xed, 0x45, 0xd0, 0xd5, 0xfe, 0xcd, 0x05, 0x08, 0xa0, 0xd7, 0xab, 
	0xe0, 0x1b, 0xfd, 0x8b, 0x09, 0x78, 0x12, 0x40, 0xe8, 0x3f, 0x06, 0x9d, 
	0xf7, 0x7f, 0xea, 0x76, 0x1f, 0x20, 0x80, 0x3e, 0x7f, 0x0e, 0x3e, 0xef, 
	0xff, 0x7a, 0x3c, 0x7b, 0x27, 0x78, 0x68, 0x28, 0x40, 0x00, 0x5d, 0xfe, 
	0x43, 0xc8, 0x45, 0xff, 0x5f, 0xff, 0xf2, 0xda, 0xe9, 0x7d, 0x80, 0x00, 
	0xd2, 0x00, 0xd4, 0xea, 0x5f, 0x47, 0xc0, 0x4e, 0x00, 0x85, 0x01, 0xd4, 
	0xeb, 0x7f, 0x21, 0xa0, 0xd9, 0x7d, 0x80, 0x00, 0x52, 0x00, 0xd4, 0xec, 
	0x7f, 0x21, 0xa0, 0xd5, 0xd3, 0xa0, 0x00, 0x12, 0x00, 0xd4, 0xed, 0xdf, 
	0x47, 0x80, 0x00, 0xd6, 0x03, 0xa8, 0xdd, 0xff, 0xf3, 0xf3, 0xb9, 0xbd, 
	0x00, 0x01, 0xac, 0x06, 0x50, 0xbf, 0x7f, 0x1d, 0x01, 0x3b, 0x01, 0x14, 
	0x01, 0xd0, 0xa2, 0x7f, 0x87, 0x19, 0x20, 0x80, 0x95, 0x00, 0xda, 0xf4, 
	0x6f, 0x2f, 0x40, 0x00, 0xeb, 0x00, 0xb4, 0xea, 0xdf, 0x5c, 0x80, 0x00, 
	0x56, 0x01, 0x68, 0xd7, 0xbf, 0x8e, 0x80, 0x27, 0x01, 0x6c, 0x02, 0xd0, 
	0xb2, 0x7f, 0xe3, 0x3b, 0x41, 0x01, 0xac, 0x00, 0xd0, 0xb6, 0x7f, 0xdb, 
	0xab, 0x80, 0x00, 0x1e, 0x03, 0x68, 0xdd, 0xbf, 0xa9, 0x00, 0x01, 0x3c, 
	0x04, 0xd0, 0xbe, 0x7f, 0xcb, 0xab, 0x80, 0x00, 0x1e, 0x01, 0xe8, 0xd1, 
	0xbf, 0xe1, 0x5b, 0x61, 0x01, 0x3c, 0x00, 0xd0, 0xa7, 0x7f, 0x3b, 0x01, 
	0x02, 0xb8, 0x0f, 0xa0, 0x57, 0xff, 0x66, 0x02, 0x04, 0x70, 0x17, 0x40, 
	0xbf, 0xfe, 0xad, 0x04, 0x08, 0xe0, 0x1e, 0x80, 0x9e, 0xfd, 0x1b, 0x09, 
	0x10, 0xc0, 0x1d, 0x00, 0x7d, 0xfb, 0xb7, 0x11, 0x20, 0x80, 0xdb, 0x00, 
	0x7a, 0xf7, 0x6f, 0x22, 0x40, 0x00, 0x37, 0x01, 0xf4, 0xef, 0x5f, 0x47, 
	0xc0, 0x4e, 0x00, 0xab, 0x00, 0x44, 0xe8, 0xdf, 0x60, 0x06, 0x08, 0xe0, 
	0x06, 0x80, 0x18, 0xfd, 0xeb, 0xcf, 0x00, 0x01, 0x5c, 0x07, 0x10, 0xa5, 
	0x7f, 0xf5, 0x19, 0x20, 0x80, 0xab, 0x00, 0xe2, 0xf4, 0xaf, 0x2d, 0x40, 
	0x00, 0xd7, 0x00, 0x44, 0xea, 0x5f, 0xf9, 0x2a, 0x20, 0x80, 0x2b, 0x00, 
	0x62, 0xf5, 0xaf, 0x3b, 0x03, 0x04, 0xf0, 0x1d, 0x40, 0xb4, 0xfe, 0x55, 
	0x67, 0x80, 0x00, 0xbe, 0x01, 0x88, 0xd7, 0xbf, 0xa6, 0x00, 0x01, 0x5c, 
	0x02, 0x88, 0xd8, 0xbf, 0xe2, 0x55, 0x40, 0x00, 0x17, 0x00, 0x62, 0xf6, 
	0xaf, 0x37, 0x03, 0x04, 0x70, 0x0e, 0x20, 0x6a, 0xff, 0x6a, 0x33, 0x40, 
	0x00, 0x67, 0x00, 0xe2, 0xf6, 0xaf, 0x25, 0x40, 0x00, 0x7f, 0x03, 0x88, 
	0xdc, 0xbf, 0x8e, 0x80, 0xa7, 0x17, 0x01, 0xfc, 0xe9, 0xf6, 0xfe, 0x1a, 
	0xba, 0x7f, 0x15, 0x01, 0xef, 0xef, 0x02, 0xf8, 0x2a, 0xb7, 0x8f, 0xdd, 
	0xbf, 0x8a, 0x80, 0xcf, 0xbd, 0x00, 0x8a, 0xae, 0x9a, 0xfd, 0xeb, 0x08, 
	0x10, 0xc0, 0x38, 0xfd, 0x43, 0x08, 0x10, 0x40, 0xc7, 0xfe, 0x11, 0x04, 
	0x08, 0xa0, 0x67, 0xff, 0x00, 0x02, 0x04, 0xd0, 0xb5, 0x7f, 0x7f, 0x01, 
	0x02, 0xe8, 0xdb, 0xbf, 0xbb, 0x00, 0x01, 0x74, 0xee, 0xdf, 0x5b, 0x80, 
	0x00, 0x7a, 0xf7, 0xef, 0x2c, 0x40, 0x00, 0xdd, 0xfb, 0xf7, 0x15, 0x20, 
	0x80, 0xfe, 0xfd, 0xbb, 0x0a, 0x10, 0x40, 0x80, 0xfe, 0x3d, 0x05, 0x08, 
	0x20, 0x42, 0xff, 0x8e, 0x02, 0x04, 0x10, 0xa2, 0x7f, 0x3f, 0x01, 0x02, 
	0x88, 0xd1, 0xbf, 0x9b, 0x00, 0x01, 0x04, 0xe9, 0xdf, 0x4b, 0x80, 0x00, 
	0xa2, 0xf4, 0xef, 0x24, 0x40, 0x00, 0x61, 0xfa, 0xf7, 0x11, 0x20, 0x80, 
	0x38, 0xfd, 0xbb, 0x08, 0x10, 0x40, 0xa0, 0xfe, 0x3d, 0x04, 0x08, 0x20, 
	0x52, 0xff, 0x0e, 0x02, 0x04, 0x10, 0xaa, 0x7f, 0x7b, 0x01, 0x02, 0x88, 
	0xd5, 0xbf, 0xb9, 0x00, 0x01, 0x04, 0xeb, 0xdf, 0x5a, 0x80, 0x00, 0xa2, 
	0xf5, 0x6f, 0x2c, 0x40, 0x00, 0xe1, 0xfa, 0xb7, 0x15, 0x20, 0x80, 0x78, 
	0xfd, 0x9b, 0x0a, 0x10, 0x40, 0xc0, 0xfe, 0x2d, 0x05, 0x08, 0x20, 0x62, 
	0xff, 0x86, 0x02, 0x04, 0x10, 0xb2, 0x7f, 0x3b, 0x01, 0x02, 0x88, 0xd9, 
	0xbf, 0x99, 0x00, 0x3c, 0x80, 0xa8, 0xfd, 0x5b, 0x09, 0xa0, 0x03, 0xa8, 
	0xd2, 0xff, 0xe7, 0x40, 0x02, 0xe0, 0x00, 0xaa, 0xf4, 0x7f, 0x3b, 0xbd, 
	0x8d, 0x23, 0x80, 0x0d, 0xa0, 0x52, 0xff, 0xd3, 0x40, 0x02, 0xd0, 0x00, 
	0xaa, 0xf5, 0x1f, 0x48, 0x00, 0x19, 0x40, 0xc5, 0xfe, 0xe3, 0x08, 0x00, 
	0x03, 0xa8, 0xda, 0x7f, 0x18, 0x01, 0x5c, 0x00, 0x95, 0xfb, 0x8f, 0x22, 
	0x00, 0x0b, 0xa0, 0x7a, 0xff, 0x62, 0x02, 0x96, 0xbf, 0x7f, 0xe6, 0xe1, 
	0x28, 0x80, 0x51, 0xfa, 0x17, 0x13, 0xf0, 0x5c, 0x53, 0x00, 0x14, 0x40, 
	0x93, 0xfe, 0xc5, 0x04, 0x9c, 0xfd, 0xb2, 0x6f, 0x47, 0x01, 0x8c, 0xd2, 
	0x7f, 0x84, 0xfb, 0x00, 0x24, 0x80, 0x66, 0xfd, 0x07, 0x10, 0x40, 0x04, 
	0xd0, 0xb0, 0x7f, 0x7c, 0x01, 0x40, 0x00, 0x4d, 0xfb, 0x87, 0x17, 0xc0, 
	0x03, 0xd0, 0xb8, 0x7f, 0x74, 0x01, 0x38, 0x00, 0xcd, 0xfb, 0x07, 0x17, 
	0x40, 0x03, 0xd0, 0xa1, 0x7f, 0x6c, 0x01, 0x30, 0x00, 0x5d, 0xfa, 0x87, 
	0x16, 0xc0, 0x02, 0xd0, 0xa9, 0x7f, 0x9d, 0x77, 0x82, 0x65, 0x04, 0xa0, 
	0x00, 0x74, 0xeb, 0x1f, 0x58, 0x00, 0x09, 0x40, 0xc7, 0xfe, 0x71, 0x05, 
	0x80, 0x00, 0x74, 0xed, 0x1f, 0x56, 0x00, 0x07, 0x40, 0xe7, 0xfe, 0x51, 
	0xef, 0x04, 0x31, 0x00, 0xba, 0xf7, 0x0f, 0x2a, 0x80, 0x02, 0x20, 0x40, 
	0xff, 0x98, 0x02, 0x20, 0x00, 0x42, 0xf4, 0x0f, 0x29, 0x80, 0x01, 0x20, 
	0x48, 0xff, 0x88, 0x02, 0x10, 0x00, 0xc2, 0xf4, 0x0f, 0x28, 0x80, 0x00, 
	0x20, 0x50, 0xff, 0x78, 0x02, 0x00, 0x00, 0x42, 0xf5, 0x0f, 0x27, 0x60, 
	0x7e, 0x00, 0xc1, 0xfa, 0x47, 0x13, 0x30, 0x3d, 0x80, 0x70, 0xfd, 0x83, 
	0x09, 0x98, 0x1d, 0x40, 0xc0, 0xfe, 0xb1, 0x04, 0x4c, 0x0e, 0x20, 0x64, 
	0xff, 0x50, 0x02, 0xe6, 0x06, 0x10, 0xb4, 0x7f, 0x24, 0x01, 0x53, 0x03, 
	0x08, 0xdb, 0x3f, 0x90, 0x80, 0x99, 0x01, 0x04, 0xee, 0x1f, 0x47, 0xc0, 
	0xc4, 0x00, 0x42, 0xf7, 0x0f, 0x23, 0x60, 0x5e, 0x00, 0xc1, 0xfb, 0x47, 
	0x11, 0x30, 0x2d, 0x80, 0xf0, 0xfd, 0x83, 0x08, 0x98, 0x15, 0xc0, 0x00, 
	0xfd, 0x63, 0x08, 0x98, 0x14, 0xc0, 0x10, 0xfd, 0x43, 0x08, 0x98, 0x13, 
	0xc0, 0x20, 0xfd, 0x23, 0x08, 0x98, 0x12, 0x40, 0x8d, 0xfe, 0xc7, 0x1a, 
	0x67, 0xaa, 0xd8, 0x17, 0x5f, 0xf2, 0x05, 0xcc, 0x08, 0xa0, 0xca, 0xfe, 
	0xff, 0x71, 0xd8, 0xd5, 0x58, 0x87, 0x1f, 0x9d, 0x67, 0xc0, 0x84, 0x00, 
	0xe2, 0x7e, 0xff, 0xbb, 0xe6, 0xca, 0x15, 0x30, 0x1f, 0x00, 0x66, 0xff, 
	0x6c, 0x01, 0xd3, 0x01, 0xa0, 0xf6, 0xcf, 0x15, 0x30, 0x1b, 0x00, 0x6e, 
	0xff, 0x4c, 0x01, 0x93, 0x01, 0x20, 0xf7, 0xcf, 0x13, 0x30, 0x17, 0x00, 
	0x76, 0xff, 0x2c, 0x01, 0x53, 0x01, 0xa0, 0xf7, 0xcf, 0x11, 0x30, 0x13, 
	0x00, 0xfb, 0x67, 0x08, 0x98, 0x08, 0x80, 0xfd, 0x73, 0x04, 0xcc, 0x03, 
	0xc0, 0xfe, 0x59, 0x02, 0xa6, 0x01, 0x60, 0xff, 0x3c, 0x01, 0xb3, 0x00, 
	0xb0, 0x7f, 0xa6, 0x80, 0x49, 0x00, 0xd8, 0x3f, 0x57, 0xc0, 0x1c, 0x00, 
	0xec, 0x9f, 0x2d, 0x60, 0x0a, 0x00, 0xf6, 0xcf, 0x17, 0x30, 0x03, 0x00, 
	0xfb, 0x6f, 0x10, 0x30, 0x01, 0x00, 0xfb, 0x6f, 0x11, 0x30, 0x3e, 0x00, 
	0xfb, 0x6f, 0x12, 0x30, 0x3c, 0x00, 0xfb, 0x6f, 0x13, 0x30, 0x3a, 0x00, 
	0xfb, 0x6f, 0x14, 0x30, 0x38, 0x00, 0xfb, 0x6f, 0x15, 0x30, 0x36, 0x00, 
	0xfb, 0x6f, 0x16, 0x30, 0x34, 0x00, 0xfb, 0x6f, 0x17, 0x30, 0x32, 0x00, 
	0xfb, 0x17, 0x10, 0x30, 0x30, 0x00, 0xfb, 0x97, 0x10, 0x30, 0x2e, 0x00, 
	0xfb, 0x17, 0x11, 0x30, 0x2c, 0x00, 0xfb, 0x97, 0x11, 0x30, 0x2a, 0x00, 
	0xfb, 0x17, 0x12, 0x30, 0x28, 0x00, 0xfb, 0x97, 0x12, 0x30, 0x26, 0x00, 
	0xfb, 0x17, 0x13, 0x30, 0x24, 0x00, 0xfb, 0x97, 0x13, 0x30, 0x22, 0x00, 
	0xfb, 0x17, 0x14, 0x30, 0x20, 0x00, 0xfb, 0x97, 0x14, 0x30, 0x1e, 0x00, 
	0xfb, 0x17, 0x15, 0x30, 0x1c, 0x00, 0xfb, 0x97, 0x15, 0x30, 0x1a, 0x00, 
	0xfb, 0x17, 0x16, 0x30, 0x18, 0x00, 0xfb, 0x97, 0x16, 0x30, 0x16, 0x00, 
	0xfb, 0x17, 0x17, 0x30, 0x14, 0x00, 0xfb, 0x97, 0x17, 0x30, 0x12, 0x00, 
	0xfb, 0x57, 0x10, 0x30, 0x10, 0x00, 0xfb, 0x17, 0x17, 0x70, 0x38, 0x8e, 
	0x03, 0xc0, 0xfe, 0x75, 0x04, 0x8c, 0x33, 0x01, 0xec, 0x5f, 0x43, 0xc0, 
	0xdb, 0x61, 0x14, 0x00, 0x8b, 0xfd, 0xab, 0x08, 0x38, 0x0d, 0x02, 0xe0, 
	0x64, 0xff, 0x71, 0x04, 0x3c, 0xd9, 0x9f, 0x2d, 0xe0, 0xc9, 0xfe, 0x6c, 
	0x01, 0x75, 0x01, 0xbc, 0x98, 0x2f, 0xba, 0x80, 0xaa, 0x00, 0x9e, 0x8d, 
	0x17, 0x5e, 0x40, 0x45, 0x00, 0x1f, 0xf6, 0x2f, 0xb5, 0x96, 0x8f, 0x21, 
	0x01, 0x14, 0x39, 0xf6, 0xfd, 0xfb, 0x8f, 0x29, 0xd7, 0xcf, 0xd7, 0x84, 
	0xf5, 0xf3, 0x03, 0x3c, 0x01, 0xde, 0xab, 0x3f, 0xa9, 0xa2, 0xd7, 0x00, 
	0xf7, 0x00, 0x0a, 0xa0, 0x3f, 0x05, 0x1c, 0x15, 0x00, 0x7f, 0x0f, 0xa0, 
	0x00, 0xfa, 0x9b, 0x40, 0x05, 0xd0, 0xff, 0x16, 0xa0, 0x80, 0x61, 0x01, 
	0x28, 0x80, 0x0e, 0x40, 0x01, 0x74, 0x00, 0x0a, 0xa0, 0x03, 0x50, 0x00, 
	0x1d, 0x80, 0x02, 0xe8, 0x00, 0x14, 0x40, 0x07, 0xa0, 0x00, 0x3a, 0x00, 
	0x05, 0xd0, 0x01, 0x28, 0x80, 0x0e, 0x40, 0x01, 0x74, 0x00, 0x0a, 0xa0, 
	0x03, 0x50, 0x00, 0x1d, 0x80, 0x02, 0xe8, 0x00, 0x14, 0x40, 0x07, 0xa0, 
	0x00, 0x3a, 0x00, 0x05, 0xd0, 0x01, 0x28, 0x80, 0x0e, 0x40, 0x01, 0x74, 
	0x00, 0x0a, 0xa0, 0x03, 0x50, 0x00, 0x1d, 0x80, 0x02, 0xe8, 0x00, 0x14, 
	0x40, 0x07, 0xa0, 0x00, 0x3a, 0x00, 0x05, 0xd0, 0x01, 0x28, 0x80, 0x0e, 
	0x40, 0x01, 0x74, 0x00, 0x0a, 0xa0, 0x03, 0x50, 0x00, 0x1d, 0x80, 0x02, 
	0xe8, 0x00, 0x14, 0x40, 0x07, 0xa0, 0x00, 0x3a, 0x00, 0x05, 0xd0, 0x01, 
	0x28, 0x80, 0x0e, 0x40, 0x01, 0x74, 0x00, 0x0a, 0xa0, 0x03, 0x50, 0x00, 
	0x1d, 0x80, 0x02, 0xe8, 0x00, 0x14, 0x40, 0x07, 0xa0, 0x00, 0x3a, 0x00, 
	0x05, 0xd0, 0x01, 0x28, 0x80, 0x0e, 0x40, 0x01, 0x74, 0x00, 0x0a, 0xa0, 
	0x03, 0x50, 0x00, 0x1d, 0x80, 0x02, 0xe8, 0x00, 0x14, 0x40, 0x07, 0xa0, 
	0x00, 0x3a, 0x00, 0x05, 0xd0, 0x01, 0x28, 0x80, 0x0e, 0x40, 0x01, 0x74, 
	0x00, 0x0a, 0xa0, 0x03, 0x50, 0x00, 0x1d, 0x80, 0x02, 0xe8, 0x00, 0x14, 
	0x40, 0x07, 0xa0, 0x00, 0x3a, 0x00, 0x05, 0xd0, 0x01, 0x28, 0x80, 0x0e, 
	0x40, 0x01, 0x74, 0x00, 0x0a, 0xa0, 0x03, 0x50, 0x00, 0x1d, 0x80, 0x02, 
	0xe8, 0x00, 0x14, 0x40, 0x07, 0xa0, 0x00, 0x3a, 0x00, 0x05, 0xd0, 0x01, 
	0x28, 0x80, 0x0e, 0x40, 0x01, 0x74, 0x00, 0x0a, 0xa0, 0x03, 0x50, 0x00, 
	0x1d, 0x80, 0x02, 0xe8, 0x00, 0x14, 0x40, 0x07, 0xa0, 0x00, 0x3a, 0x00, 
	0x05, 0xd0, 0x01, 0x28, 0x80, 0x0e, 0x40, 0x01, 0x74, 0x00, 0x0a, 0xa0, 
	0x03, 0x50, 0x00, 0x1d, 0x80, 0x02, 0xe8, 0x00, 0x14, 0x40, 0x07, 0xa0, 
	0x00, 0x3a, 0x00, 0x05, 0xd0, 0x01, 0x28, 0x80, 0x0e, 0x40, 0x01, 0x74, 
	0x00, 0x0a, 0xa0, 0x03, 0x50, 0x00, 0x1d, 0x80, 0x02, 0xe8, 0x00, 0x14, 
	0x40, 0x07, 0xa0, 0x00, 0x3a, 0x00, 0x05, 0xd0, 0x01, 0x28, 0x80, 0x0e, 
	0x40, 0x01, 0x74, 0x00, 0x0a, 0xa0, 0x03, 0x50, 0x00, 0x1d, 0x80, 0x02, 
	0xe8, 0x00, 0x14, 0x40, 0x07, 0xa0, 0x00, 0x3a, 0x00, 0x05, 0xd0, 0x01, 
	0x28, 0x80, 0x0e, 0x40, 0x01, 0x74, 0x00, 0x0a, 0xa0, 0x03, 0x50, 0x00, 
	0x1d, 0x80, 0x02, 0xe8, 0x00, 0x14, 0x40, 0x07, 0xa0, 0x00, 0x3a, 0x00, 
	0x05, 0xd0, 0x01, 0x28, 0x80, 0x0e, 0x40, 0x01, 0x74, 0x00, 0x0a, 0xa0, 
	0x03, 0x50, 0x00, 0x1d, 0x80, 0x02, 0xe8, 0x00, 0x14, 0x40, 0x07, 0xa0, 
	0x00, 0x3a, 0x00, 0x05, 0xd0, 0x01, 0x28, 0x80, 0x0e, 0x40, 0x01, 0x74, 
	0x00, 0x0a, 0xa0, 0x03, 0x50, 0x00, 0x1d, 0x80, 0x02, 0xe8, 0x00, 0x14, 
	0x40, 0x07, 0xa0, 0x00, 0x3a, 0x00, 0x05, 0xd0, 0x01, 0x28, 0x80, 0x0e, 
	0x40, 0x01, 0x74, 0x00, 0x0a, 0xa0, 0x03, 0x50, 0x00, 0x1d, 0x40, 0x21, 
	0x01, 0xaf, 0x02, 0x40, 0x0b, 0x98, 0xba, 0xff, 0xec, 0x00, 0x0a, 0x08, 
	0x98, 0xbb, 0xff, 0xf4, 0x00, 0x36, 0x0b, 0x98, 0xbc, 0xff, 0xfc, 0x00, 
	0x36, 0x0a, 0x98, 0xbd, 0x3f, 0x00, 0xc0, 0x26, 0x01, 0xd3, 0xf7, 0x27, 
	0x00, 0xd8, 0x20, 0x60, 0xfe, 0xfe, 0x08, 0x00, 0xd9, 0x02, 0x00, 0xfd, 
	0x19, 0x00, 0x32, 0x05, 0x10, 0xfa, 0x43, 0x00, 0x64, 0x09, 0x40, 0xf4, 
	0xa7, 0x00, 0xc8, 0x10, 0xc0, 0xe8, 0x8f, 0x01, 0x90, 0x2c, 0x00, 0xd2, 
	0x9f, 0x03, 0x20, 0x51, 0x00, 0xa5, 0x3f, 0x08, 0x40, 0x92, 0x00, 0x4c, 
	0x7f, 0x12, 0x80, 0x04, 0x01, 0x9c, 0xfe, 0x28, 0x00, 0xab, 0x05, 0x80, 
	0xfa, 0xb3, 0x00, 0xac, 0x14, 0x40, 0xea, 0x0f, 0x03, 0xb0, 0x4a, 0x00, 
	0xaa, 0x3f, 0x0d, 0xc0, 0x0a, 0x01, 0x2f, 0x27, 0x01, 0x90, 0x05, 0xbc, 
	0x9e, 0x04, 0x40, 0x16, 0x40, 0xeb, 0x0f, 0x04, 0x70, 0x57, 0x00, 0xae, 
	0x3f, 0x11, 0xc0, 0x1d, 0x01, 0xbc, 0xfe, 0x48, 0x00, 0x37, 0x05, 0x00, 
	0xfb, 0x33, 0x01, 0xdc, 0x10, 0x40, 0xec, 0x0f, 0x05, 0x70, 0x55, 0x00, 
	0xb2, 0x3f, 0x15, 0xc0, 0x15, 0x01, 0xcc, 0xfe, 0x58, 0x00, 0xdf, 0x04, 
	0x40, 0xfb, 0x73, 0x01, 0x5c, 0x08, 0xa0, 0xf6, 0x07, 0x03, 0x38, 0x13, 
	0x80, 0xed, 0x4f, 0x06, 0xf0, 0x97, 0x00, 0x6e, 0x7f, 0x34, 0x80, 0x3f, 
	0x02, 0xc0, 0xfd, 0xd9, 0x00, 0xfe, 0x13, 0x40, 0xee, 0x0f, 0x07, 0xf0, 
	0x5b, 0x00, 0xba, 0x3f, 0x1d, 0xc0, 0xe9, 0x75, 0xcf, 0xee, 0x8f, 0x07, 
	0x70, 0xfa, 0x38, 0x09, 0xc0, 0x25, 0x00, 0x97, 0x00, 0x5c, 0xc8, 0xf5, 
	0x8f, 0x00, 0x03, 0x00, 0xb8, 0x92, 0x4d, 0xb9, 0x43, 0x35, 0x9e, 0xa8, 
	0x00, 0x00, 0x00, 0x00, 0x49, 0x45, 0x4e, 0x44, 0xae, 0x42, 0x60, 0x82, 
}

